{% extends "base.html" %}
{% block content %}
<div class="row">
    <div class="alert alert-warning alert-with-icon col-md-12" data-notify="container" style="font-weight: bold;">
        <h3>Formato da Imagem Inválido</h3>
        <div data-notify="message">
            <h1>:(</h1>
            <h3>Utilize um destes formatos 'png', 'jpg', 'jpeg' e 'gif'.</h3>
            <a class="btn btn-light" href="{{ url_for('missing_controller.index', page=0) }}">Voltar</a>
        </div>
    </div>
</div>
{% endblock %}